December 20, 2001

Mandrake: Security update to glibc

Author: JT Smith

Posted at LWN.net: "Flavio Veloso found an overflowable buffer problem in earlier versions
of the glibc glob(3) implementation. It may be possible to exploit
some programs that pass input to the glibc glob() function in a manner
that can be modified by the user."

Category:

  • Linux
Click Here!